.geo-page{

    .main-top{
        padding-bottom: 150px;
    }

    .geo__title{
        font-size: 130px;
        font-weight: 450;
        line-height: 124px;
        margin-bottom: 20px;
    }


    .geo__subtitle{
        font-size: 60px;
        font-weight: 450;
        line-height: 80px;
    }

    .about-geo{
        padding: 150px 0;
        margin-top: 0;
        overflow: hidden;
    }

    .geo-left{
        padding: 0;
        position: relative;
    }

    .geo-left h2{
        margin-bottom: 40px;
    }

    .geo-right, .geo-left{
        width: 100%;
    }

    .about-geo__subtitle{
        color: #6C6C6C;
        font-family: Jost;
        font-size: 40px;
        font-weight: 400;
        line-height: 52px;
    }

    .about-geo__cards{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
        margin-top: 127px;
    }

    .about-geo__card{
        padding: 64px 44px 48px 44px;
        border-radius: 40px;
        background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #F6F6F6;
        box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.06);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 462px;
    }

    .about-geo__card-title-wrapper h3{
        color: #0A0A0A;
        font-family: Jost;
        font-size: 56px;
        font-style: normal;
        font-weight: 400;
        line-height: 64px; /* 114.286% */
        margin-bottom: 30px;
    }

    .about-geo__card-subtitle{
        color: #B0B0B0;
        font-family: Jost;
        font-size: 32px;
        font-style: normal;
        font-weight: 450;
        line-height: 100%; /* 32px */
    }

    .about-geo__card p {
        color: rgba(10, 10, 10, 0.64);
        font-family: "Open Sans";
        font-size: 26px;
        font-style: normal;
        font-weight: 400;
        line-height: 44px; /* 169.231% */
    }

    .about-geo__card p span{
        color: var(--black-100, #0A0A0A);
        font-family: "Open Sans";
        font-size: 26px;
        font-style: normal;
        font-weight: 400;
        line-height: 44px;
    }

    #blob {
        object-fit: cover;
        overflow: visible;
    }

    .sun__center{
        position: absolute;
        top: 145px;
        right: -140px;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .sun__img{
        display: flex;
        justify-content: flex-end;
    }

    .main-cases{
        margin: 0;
        padding: 150px 0;
    }

    .wrap-case-slider{
        display: block!important;
        position: relative;
    }

    .wrap-case-slider .swiper-slide{
        display: flex;
        justify-content: space-between;
    }

    .swiper-pagination{
        position: unset;
    }

    .swiper-pagination-fraction {
        color: #B0B0B0;
        font-family: Jost;
        font-size: 70px;
        font-style: normal;
        font-weight: 400;
        line-height: 70px;
        width: auto;
    }

    .swiper-pagination-current {
        color: #0A0A0A;
        font-family: Jost;
        font-size: 56px;
        font-style: normal;
        font-weight: 500;
        line-height: 56px; /* 100% */
    }

    .swiper-pagination-total {
        color: #6C6C6C;
        font-family: Jost;
        font-size: 30px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px; /* 100% */
    }

    .swiper-button-prev.arrow {
        position: unset;
        width: auto;
        height: auto;
        margin-top: 0;
    }

    .swiper-button-next.arrow {
        position: unset;
        width: auto;
        height: auto;
        margin-top: 0;
    }

    .arrow:after {
        display: none;
    }

    .main-cases__nav{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 156px;
        margin-top: 45px;
    }

    .case-slider{
        display: flex;
    }

    .case-slider .swiper-wrapper{
        height: auto;
    }

    .geo-now{
        padding: 150px 0;
        margin: 0;
    }

    .geo-now-item{
        padding: 64px 44px 48px 44px;
    }

    .geo-now-item-title.geo-now__title-number{
        color: #0A0A0A;
        font-family: Jost;
        font-size: 120px;
        font-style: normal;
        font-weight: 400;
        line-height: 120px; /* 100% */
        letter-spacing: -3.6px;
    }

    .geo-now-item p{
        margin-bottom: 0;
    }

    .result-estimation{
        padding: 150px 0;
    }

    .result-estimation__cards{
        margin-top: 90px;
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .result-estimation__card{
        padding: 40px 0 70px 0;
        border-bottom: 1px solid #B0B0B0;
        display: flex;
        justify-content: space-between;
    }

    .result-estimation__card-number{
        color: #0A0A0A;
        font-family: Jost;
        font-size: 120px;
        font-style: normal;
        font-weight: 400;
        line-height: 120px;
        letter-spacing: -3.6px;
        width: 116px;
        display: flex;
        align-items: flex-end;
    }

    .result-estimation__card-content{
        display: flex;
        flex-direction: column;
        gap: 80px;
        padding-right: 145px;
        max-width: 991px;
    }

    .result-estimation__card-content h3{
        color: #0A0A0A;
        font-family: Jost;
        font-size: 56px;
        font-style: normal;
        font-weight: 400;
        line-height: 64px; /* 114.286% */
    }

    .result-estimation__card-content p{
        color: rgba(10, 10, 10, 0.64);
        font-family: "Open Sans";
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: 56px; /* 175% */
        margin-bottom: 0;
    }

    .geo-promotion{
        padding: 150px 0;
    }

    .geo-card{
        display: flex;
        flex-direction: column;
    }

    .price-card-btn{
        margin-top: auto;
    }

    .traditional{
        margin: 0;
        padding: 150px 0;
    }

    .traditional__subtitle{
        color: #6C6C6C;
        font-family: Jost;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 52px;
        width: 1120px;
        margin: 40px 0 96px;
    }

    .geo-optimization{
        margin: 0;
        padding: 150px 0;
    }

    .geo-optimization__subtitle{
        color: #6C6C6C;
        font-family: Jost;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 52px;
        max-width: 1120px;
        margin: 40px 0 96px;
    }

    .geo-optimization__cards{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    .geo-optimization__card{
        display: flex;
        padding: 44px 56px;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        border-radius: 40px;
        height: 680px;
        background: #F6F6F6;
    }

    .geo-optimization__title-wrapper{
        display: flex;
        align-items: center;
        gap: 44px;
        margin-bottom: 32px;
    }

    .geo-optimization__title-wrapper img{
        width: 200px;
        height: 200px;
    }

    .geo-optimization__title-wrapper h3{
        color: #0A0A0A;
        font-family: Jost;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 52px; /* 130% */
    }

    .geo-optimization__card p{
        color: #2F2F2F;
        font-family: "Open Sans";
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 160%; /* 32px */
        margin-bottom: 0;
    }

    .geo-optimization__example-prompt-title{
        color: #B0B0B0;
        font-family: "Open Sans";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px; /* 100% */
        margin-bottom: 30px;
    }

    .content-geo {
        flex-grow: 1;
    }

    .geo-optimization__example-prompt-card{
        height: 146px;
        padding: 30px 30px 40px 30px;
        border-radius: 20px;
        background: #FFF;
        box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.06);
        color: #6C6C6C;
        font-family: "Open Sans";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px; /* 144.444% */
    }

    .geo-optimization .block-btn{
        margin-top: 96px;
        display: flex;
    }

    .wrap-trad-top-items{
        border-bottom: 1px solid #D8D8D8;
        background: #FFF;
    }

    .trad-top-item{
        height: auto;
        padding: 44px 32px;
        background: transparent;
    }

    .trad-top-item:nth-child(3) {
         box-shadow: none;
    }

    .trad-body-item{
        justify-content: flex-start;
    }

    .technical-analysis{
        padding: 150px 0;
    }

    .technical-analysis__subtitle{
        color: #6C6C6C;
        font-family: Jost;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 52px; /* 130% */
        max-width: 1120px;
        margin: 40px 0 96px;
    }

    .technical-analysis__cards{
        display: grid;
        grid-template-columns: repeat(2 , 1fr);
        gap: 30px;
    }

    .technical-analysis__card{
        display: flex;
        height: 560px;
        padding: 64px 44px 48px 44px;
        flex-direction: column;
        justify-content: space-between;
        flex-shrink: 0;
        border-radius: 40px;
        background: #F6F6F6;
    }

    .technical-analysis__card-title h3{
        color: #0A0A0A;
        font-family: Jost;
        font-size: 56px;
        font-weight: 400;
        line-height: 64px; /* 114.286% */
        letter-spacing: -1.68px;
        margin-bottom: 40px;
    }

    .technical-analysis__card-subtitle{
        color: #B0B0B0;
        font-family: Jost;
        font-size: 32px;
        font-weight: 450;
        line-height: 100%; /* 32px */
    }

    .technical-analysis__card p{
        color: rgba(10, 10, 10, 0.64);
        font-family: "Open Sans";
        font-size: 32px;
        font-weight: 400;
        line-height: 56px; /* 175% */
        margin-bottom: 0;
    }

    .expert-team{
        padding: 150px 0;
    }

    .expert-team h2{
        margin-bottom: 96px;
    }

    .expert-team__cards{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
    }

    .expert-team__card{
        display: flex;
        padding: 50px 30px;
        flex-direction: column;
        gap: 40px;
        flex-shrink: 0;
        border-radius: 40px;
        background: #F6F6F6;
        align-items: center;
    }

    .expert-team__card img{
        border-radius: 36000px;
        background: #D9DDDE;
        width: 240px;
        height: 240px;
        object-fit: cover;
    }

    .expert-team__post-wrapper h3{
        color: #0A0A0A;
        text-align: center;
        font-family: Jost;
        font-size: 48px;
        font-style: normal;
        font-weight: 400;
        line-height: 40px;
        margin-bottom: 30px;
    }

    .expert-team__post{
        color: #939393;
        text-align: center;
        font-family: Jost;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 160%; /* 32px */
    }

    .expert-team__card p{
        color: #2F2F2F;
        font-family: "Open Sans";
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 160%; /* 32px */
        margin-bottom: 0;
    }

    .geo-steps{
        padding: 150px 0;
        margin: 0;
    }

    .steps-item{
        padding: 60px 64px;
    }

    .steps-item-number{
        font-size: 52px;
        margin-right: 54px;
    }

    .steps-item-title{
        font-size: 44px;
        line-height: 56px;
        padding-top: 10px;
        border-bottom: none;
        padding-bottom: 20px;
    }

    .steps-item:nth-child(even){
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
    }

    .steps-item-content h6{
        font-weight: 400;
    }

    .steps-item-content ul li:after{
        content: none;
    }

    .steps-item-content ul{
        padding-left: 0;
    }

    .steps-item-content ul li{
        color: #2D2D2D;
        font-family: "Open Sans";
        font-size: 16px;
        font-weight: 400;
        line-height: normal;
    }

    .faq{
        margin: 0;
        padding-top: 150px;
    }


    @media (max-width: 1919px) {

        .block-title{
            font-size: 60px;
            line-height: 60px;
            margin-bottom: 60px;
        }

        .main-top{
            padding-bottom: 50px;
        }

        .geo__title{
            font-size: 100px;
            line-height: 96px;
            margin-bottom: 24px;
        }

        .geo__subtitle{
            font-size: 48px;
            line-height: 56px;
        }

        .about-geo{
            padding: 50px 0 100px;
        }

        .geo-left h2 {
            margin-bottom: 24px;
        }

        .about-geo__subtitle{
            font-size: 30px;
            line-height: 100%; /* 30px */
        }

        .about-geo__cards {
            margin-top: 60px;
        }

        .about-geo__card{
            padding: 36px 26px 44px 26px;
            min-height: 378px;
            height: auto;
            justify-content: normal;
            gap: 50px;
        }

        .about-geo__card-title-wrapper h3 {
            font-size: 40px;
            line-height: 48px;
            margin-bottom: 8px;
        }

        .about-geo__card-subtitle{
            font-size: 24px;
            line-height: 32px; /* 133.333% */
        }

        .about-geo__card p,
        .about-geo__card p span{
            font-size: 24px;
            line-height: 32px; /* 133.333% */
        }

        .sun__center{
            top: 0;
            right: -95px;
        }

        .about-geo .wrap-case-bottom {
            margin-top: 142px;
        }

        .geo-left a{
            margin-top: 0;
            border-radius: 0;
            border: none;
            background: transparent;
            width: max-content;
            height: auto;
            padding: 0;
            color: #0A0A0A;
        }

        .about-geo .block-btn img {
            right: -68px;
        }

        .main-cases{
            padding: 100px 0;
        }

        .main-cases .block-title{
            margin-bottom: 60px;
        }

        .main-cases__nav{
            margin-top: 30px;
            gap: 120px;
        }

        .swiper-pagination-current{
            font-size: 40px;
            line-height: 40px;
        }

        .swiper-pagination-fraction{
            font-size: 50px;
            line-height: 50px;
        }

        .swiper-pagination-total{
            font-size: 22px;
            line-height: 22px;
        }

        .main-cases .wrap-case-bottom{
            margin-top: 80px;
        }

        .geo-now{
            padding: 100px 0;
        }

        .geo-now-item{
            padding: 48px 32px;
            min-height: 430px;
            max-height: 430px;
        }

        .geo-now-item-title.geo-now__title-number{
            font-size: 60px;
            line-height: 60px; /* 100% */
            letter-spacing: -1.8px;
        }

        .geo-now-item-title {
            font-size: 40px;
            line-height: 48px;
        }

        .geo-now-item p, .geo-now-item p span{
            font-size: 24px;
            line-height: 40px; /* 166.667% */
        }

        .result-estimation{
            padding: 100px 0;
        }

        .result-estimation__cards{
            margin-top: 0;
        }

        .result-estimation__card{
            padding: 30px 0 40px;
        }

        .result-estimation__card-number{
            width: 80px;
            font-size: 56px;
            line-height: 56px;
        }

        .result-estimation__card-content h3{
            font-size: 40px;
            line-height: 44px;
        }

        .result-estimation__card-content{
            gap: 50px;
            padding-right: 108px;
            max-width: 800px;
        }

        .result-estimation__card-content p{
            font-size: 20px;
            line-height: 32px; /* 160% */
        }

        .geo-promotion{
            padding: 100px 0;
        }

        .geo-optimization{
            padding: 100px 0;
        }

        .geo-optimization__subtitle{
            font-size: 30px;
            line-height: 100%;
            max-width: 800px;
            margin: 0 0 60px;
        }

        .geo-optimization__card{
            padding: 48px 32px;
            min-height: 560px;
            max-height: 560px;
        }

        .geo-optimization__title-wrapper img {
            width: 130px;
            height: 130px;
        }

        .geo-optimization__title-wrapper h3{
            font-size: 36px;
            line-height: 36px;
        }

        .geo-optimization__title-wrapper{
            gap: 32px;
            /*margin-bottom: 24px;*/
        }

        .geo-optimization__card p{
            font-size: 18px;
            line-height: 160%;
        }

        .geo-optimization__example-prompt-card{
            padding: 26px 24px 32px 24px;
            font-size: 16px;
            line-height: 24px;
            height: auto;
        }

        .geo-optimization__example-prompt-title{
            font-size: 16px;
            line-height: 16px;
            margin-bottom: 24px;
        }

        .traditional {
            padding: 100px 0;
        }

        .traditional .block-title{
            margin-bottom: 0;
        }

        .traditional__subtitle{
            font-size: 30px;
            line-height: 35px;
            width: 743px;
            margin: 24px 0 60px;
        }

        .technical-analysis{
            padding: 100px 0;
        }

        .technical-analysis .block-title{
            margin-bottom: 0;
        }

        .technical-analysis__subtitle{
            font-size: 30px;
            line-height: 35px;
            max-width: 745px;
            margin: 24px 0 60px;
        }


        .technical-analysis__card {
            height: 430px;
            min-height: 430px;
            max-height: 430px;
            padding: 48px 32px;
            border-radius: 30px;
        }

        .technical-analysis__card-title h3 {
            font-size: 40px;
            line-height: 36px;
            margin-bottom: 24px;
        }

        .technical-analysis__card-subtitle {
            font-size: 30px;
            line-height: 100%;
        }

        .technical-analysis__card p {
            color: #5F5F5F;
            font-size: 24px;
            line-height: 40px;
        }

        .expert-team {
            padding: 100px 0;
        }

        .expert-team h2 {
            margin-bottom: 60px;
        }

        .expert-team__card {
            padding: 32px 32px 36px 32px;
            gap: 24px;
            border-radius: 30px;
        }

        .expert-team__card img {
            border-radius: 24000px;
            width: 160px;
            height: 160px;
        }

        .expert-team__post-wrapper h3 {
            font-size: 36px;
            line-height: 30px;
            margin-bottom: 16px;
        }

        .expert-team__post {
            font-size: 18px;
            line-height: 140%;
        }

        .expert-team__card p {
            font-size: 18px;
            line-height: 140%;
        }

        .geo-steps {
            padding: 100px 0;
        }

        .steps-item-number {
            font-size: 44px;
            margin-right: 49px;
        }

        .steps-item-title {
            font-size: 40px;
            font-style: normal;
            font-weight: 400;
            line-height: 44px;
            /*padding-top: 10px;*/
            /*border-bottom: none;*/
            /*padding-bottom: 20px;*/
        }

        .faq {
            padding-top: 100px;
        }
    }

    @media (max-width: 1365px) {

        .block-title {
            font-size: 48px;
            line-height: 48px;
            margin-bottom: 50px;
        }

        .main-top {
            padding-bottom: 64px;
        }

        .geo__title {
            font-size: 60px;
            line-height: 60px;
        }

        .geo__subtitle{
            font-size: 32px;
            line-height: 100%;
            margin-bottom: 64px;
        }

        .about-geo {
            padding: 40px 0 70px;
        }

        .sun__center{
            display: none;
        }

        .about-geo__subtitle {
            font-size: 26px;
            line-height: 100%;
        }

        .about-geo__cards {
            margin-top: 50px;
            display: flex;
            flex-direction: column;
            gap: 20px;
        }

        .about-geo__card {
            height: 350px;
            min-height: 350px;
            max-height: 350px;
            padding: 45px 30px;
            justify-content: space-between;
            gap: 0;
            border-radius: 20px;
            box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.06);
        }

        .about-geo__card p, .about-geo__card p span {
            line-height: 140%;
        }

        .about-geo .wrap-case-bottom {
            margin-top: 60px;
        }

        .main-cases {
            padding: 70px 0;
        }

        .main-cases .block-title {
            margin-bottom: 50px;
        }

        .wrap-case-slider .swiper-slide {
            flex-direction: column;
            justify-content: normal;
            max-height: 1000px;
        }

        .main-cases__nav {
            margin-top: 60px;
            gap: 0;
            justify-content: space-between;
        }

        .swiper-pagination-current {
            font-size: 36px;
            line-height: 120%;
        }

        .swiper-pagination-fraction {
            font-size: 40px;
            line-height: 27px;
        }

        .swiper-pagination-fraction {
            font-size: 16px;
            line-height: 24px;
        }

        .wrap-case-slider {
            padding-bottom: 50px;
        }

        .main-cases .wrap-case-bottom {
            margin-top: 0px;
            padding: 0;
        }

        .geo-now {
            padding: 70px 0;
        }

        .geo-now-item {
            height: 400px;
            min-height: 400px;
            max-height: 400px;
            padding: 45px 30px;
            border-radius: 20px;
        }

        .geo-now-item p{
            max-width: 553px;
        }

        .geo-now-item p, .geo-now-item p span {
            line-height: 140%;
        }

        .result-estimation {
            padding: 70px 0;
        }

        .result-estimation .block-title {
            margin-bottom: 24px;
        }

        .result-estimation__card {
            padding: 24px 0 32px 0;
            gap: 30px;
            justify-content: normal;
        }

        .result-estimation__card-number {
            width: 155px;
            font-size: 40px;
            line-height: 40px;
            min-width: 155px;
        }

        .result-estimation__card-content{
            gap: 40px;
            padding-right: 0;
            max-width: 100%;
        }

        .result-estimation__card-content h3 {
            font-size: 32px;
            line-height: 36px;
        }

        .geo-promotion {
            padding: 70px 0;
        }

        .price-geo p {
            margin-bottom: 0;
        }

        .geo-optimization {
            padding: 70px 0;
        }

        .geo-optimization .block-title {
            margin-bottom: 0px;
        }

        .geo-optimization__subtitle {
            font-size: 26px;
            line-height: 28px;
            max-width: 553px;
            margin: 20px 0 50px;
        }

        .geo-optimization__cards{
            flex-direction: column;
            display: flex;
        }

        .geo-optimization__card {
            padding: 24px 24px 32px 24px;
            min-height: 100%;
            max-height: 100%;
            height: auto;
            gap: 32px;
            border-radius: 20px;
        }

        .geo-optimization__title-wrapper img {
            width: 100px;
            height: 100px;
        }

        .geo-optimization__title-wrapper{
            gap: 20px;
            margin-bottom: 0;
        }

        .geo-optimization__title-wrapper h3 {
            font-size: 24px;
            line-height: 100%;
            max-width: 221px;
        }

        .geo-optimization__card p {
            font-size: 16px;
            max-width: 544px;
            line-height: 24px;
        }

        .geo-optimization__example-prompt-card {
            border-radius: 16px;
        }

        .traditional {
            padding: 70px 0;
        }

        .traditional__subtitle {
            font-size: 24px;
            line-height: 140%;
            width: 522px;
            margin: 24px 0 50px;
        }

        .wrap-trad-top-items {
            border-bottom: none;
            border-right: 1px solid #D8D8D8;
            padding-right: 16px;
        }

        .wrap-trad-block {
            gap: 0px;
        }

        .wrap-trad-body-items {
            padding-left: 20px;
            padding-top: 20px;
            padding-bottom: 50px;
            width: 100%;
        }

        .technical-analysis {
            padding: 70px 0;
        }

        .technical-analysis__subtitle {
            font-size: 24px;
            line-height: 140%;
            width: 522px;
            margin: 24px 0 50px;
        }

        .technical-analysis__cards{
            display: flex;
            flex-direction: column;
            gap: 20px;
        }

        .technical-analysis__card{
            height: 400px;
            min-height: 400px;
            max-height: 400px;
            padding: 45px 30px;
            border-radius: 20px;
        }

        .technical-analysis__card-title h3 {
            line-height: 48px;
            margin-bottom: 16px;
        }

        .technical-analysis__card-subtitle{
            font-size: 26px;
            line-height: 100%;
        }

        .technical-analysis__card p {
            line-height: 140%;
            max-width: 553px;
        }

        .expert-team{
            padding: 70px 0;
            overflow: hidden;
        }

        .expert-team h2 {
            margin-bottom: 50px;
        }

        .expert-team__card {
            padding: 32px 20px 36px 20px;
            gap: 16px;
            width: 300px;
        }

        .expert-team__card img {
            width: 130px;
            height: 130px;
            border-radius: 19500px;
        }

        .expert-team__post-wrapper h3 {
            font-size: 26px;
            line-height: 100%;
            margin-bottom: 8px;
        }

        .expert-team__post {
            font-size: 16px;
            line-height: 140%;
        }

        .expert-team__card p {
            font-size: 16px;
            line-height: 140%;
        }

        .expert-team__cards{
            display: flex;
            width: 100vw;
            overflow-x: scroll;
            padding-right: 60px;

            &::-webkit-scrollbar{
                width: 0;
                height: 0;
                display: none;
            }
        }

        .geo-steps {
            padding: 70px 0;
        }

        .steps-item{
            padding: 26px 32px 55px;
        }

        .steps-item-number {
            font-size: 32px;
            line-height: 32px;
            margin-right: 32px;
        }

        .steps-item-title {
            font-size: 26px;
            line-height: 29px;
            padding-bottom: 27px;
            padding-top: 3px;
        }

        .steps-item.active .steps-item-content {
            padding-top: 44px;
            padding-bottom: 45px;
            padding-left: 70px;
        }

        .steps-item-content h6 {
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: normal;
            margin-bottom: 18px;
        }

        .steps-item-content ul li {
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 24px;
        }

        .steps-item-arr{
            top: -10px;
        }

        .faq {
            padding-top: 70px;
        }

    }

    @media (max-width: 767px) {
        .block-title{
            font-size: 40px;
            line-height: 40px;
            margin-bottom: 40px;
        }

        .main-top {
            padding-bottom: 45px;
        }

        .geo__title {
            font-size: 45px;
            line-height: 45px;
        }

        .geo__subtitle {
            font-size: 28px;
            line-height: 100%;
            margin-bottom: 40px;
        }

        .about-geo {
            padding: 40px 0 75px;
        }

        .about-geo__subtitle {
            font-size: 20px;
            line-height: 22px;
        }

        .about-geo__cards{
            margin-top: 40px;
        }

        .about-geo__card {
            padding: 30px 20px;
            height: auto;
            min-height: 100%;
            max-height: 100%;
            justify-content: normal;
            gap: 40px;
        }

        .about-geo__card-title-wrapper h3 {
            font-size: 32px;
            line-height: 44px;
        }

        .about-geo__card-subtitle{
            line-height: 26px;
        }

        .about-geo__card p, .about-geo__card p span {
            line-height: 36px;
        }

        .about-geo .block-btn img {
            right: 0;
        }

        .geo-left a{
            width: 230px;
        }

        .main-cases {
            padding: 75px 0;
        }

        .wrap-case-slider .swiper-slide {
            max-height: 732px;
        }

        .main-cases__nav {
            margin-top: 20px;
            padding: 0 20px;
        }

        .swiper-pagination-current {
            font-size: 30px;
            line-height: 120%;
        }

        .swiper-pagination-fraction {
            font-size: 40px;
            line-height: 27px;
        }

        .swiper-pagination-total {
            font-size: 16px;
            line-height: 24px;
        }

        .geo-now {
            padding: 75px 0;
        }

        .geo-now-item {
            height: auto;
            min-height: 100%;
            max-height: 100%;
            padding: 30px 20px;
            gap: 40px;
        }

        .geo-now-item-title.geo-now__title-number {
            font-size: 50px;
            line-height: 50px; /* 100% */
            letter-spacing: -1.5px;
        }

        .geo-now-item-title {
            font-size: 32px;
            line-height: 44px;
        }

        .result-estimation {
            padding: 75px 0;
        }

        .result-estimation .block-title {
            margin-bottom: 40px;
        }

        .result-estimation__cards {
            gap: 40px;
        }

        .result-estimation__card {
            padding: 0 0 40px;
            gap: 20px;
            flex-direction: column;
        }

        .result-estimation__card-number {
            width: 100%;
            font-size: 36px;
            line-height: 40px;
            min-width: 100%;
        }

        .result-estimation__card-content{
            gap: 20px;
        }

        .result-estimation__card-content h3 {
            line-height: 44px;
        }

        .result-estimation__card-content p {
            font-size: 24px;
            line-height: 36px;
        }

        .geo-promotion {
            padding: 75px 0;
        }

        .geo-optimization {
            padding: 75px 0;
        }

        .geo-optimization__subtitle {
            font-size: 16px;
            line-height: 24px;
            max-width: 100%;
            margin: 16px 0 40px;
        }

        .geo-optimization__card {
            padding: 24px 20px;
            gap: 16px;
        }

        .geo-optimization__title-wrapper{
            flex-direction: column;
            gap: 16px;
            align-items: flex-start;
        }

        .geo-optimization__title-wrapper img {
            width: 80px;
            height: 80px;
            flex-shrink: 0;
        }

        .geo-optimization__card p {
            font-size: 14px;
            line-height: 140%;
            max-width: 100%;
        }

        .geo-optimization__example-prompt-title {
            font-size: 15px;
            line-height: 24px;
            margin-bottom: 16px;
        }

        .geo-optimization__example-prompt-card {
            padding: 16px 16px 24px 16px;
            font-size: 15px;
            line-height: 23px;
        }

        .technical-analysis {
            padding: 75px 0;
        }

        .technical-analysis__subtitle {
            font-size: 16px;
            line-height: 24px;
            width: 100%;
            margin: 16px 0 40px;
        }

        .technical-analysis__card {
            height: auto;
            min-height: 100%;
            max-height: 100%;
            padding: 30px 20px;
            gap: 40px;
        }

        .technical-analysis__card-title h3 {
            font-size: 32px;
            line-height: 44px;
            margin-bottom: 8px;
        }

        .technical-analysis__card-subtitle {
            font-size: 24px;
            line-height: 32px;
        }

        .technical-analysis__card p {
            line-height: 36px;
            max-width: 100%;
        }

        .expert-team {
            padding: 75px 0;
        }

        .expert-team__cards {
            gap: 20px;
            padding-right: 24px;
        }

        .expert-team__card {
            padding: 24px 20px 30px 20px;
            gap: 24px;
            width: 300px;
        }

        .expert-team__card img {
            width: 100px;
            height: 100px;
            border-radius: 15000px;
        }

        .expert-team__post-wrapper h3 {
            font-size: 24px;
            margin-bottom: 12px;
        }

        .expert-team__post {
            font-size: 18px;
            line-height: 19.027px;
        }

        .expert-team__card p {
            font-size: 14px;
            line-height: 140%;
        }

        .geo-steps {
            padding: 75px 0;
        }

        .steps-item {
            padding: 30px 20px 40px;
        }

        .steps-item-number {
            font-size: 30px;
            line-height: 30px;
            margin-right: 0;
            margin-bottom: 24px;
        }

        .steps-item-title {
            font-size: 24px;
            line-height: 26px;
            padding-bottom: 27px;
            padding-top: 0;
        }

        .steps-item.active .steps-item-content {
            padding-top: 30px;
            padding-bottom: 48px;
            padding-left: 0;
        }

        .steps-item-content h6 {
            font-size: 20px;
            font-style: normal;
            font-weight: 500;
            line-height: 20px;
            margin-bottom: 32px;
        }

        .steps-item-content ul li {
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: 32px;
        }
    }
}